Bug 186910 - Fast user switch feature not available
Fast user switch feature not available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On: 186685
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2006-03-27 07:59 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 00:30:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-03-27 07:59:18 EST
Description of problem:

The ability to quickly change users using the gnome fast user switch feature is
not available.

Version-Release number of selected component (if applicable):

2.14.0-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Filip Tsachev 2006-06-07 02:31:11 EDT
Any information on progress? 

Is it available in rawhide (gnome-desktop-2.15.2-1.i386.rpm) ?
Comment 3 Matthias Clasen 2006-08-03 22:05:47 EDT
no, not available in fc6. We need infrastructure that will not be available before
fc7.
Comment 4 Matthias Clasen 2006-10-23 14:02:14 EDT
If you want to try it now, I have test packages of the
fast-user-switching-applet available here: http://people.redhat.com/mclasen/fusa/
Comment 5 Matthias Clasen 2007-02-02 00:30:22 EST
Closing this, as the applet is in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.